<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:background="@android:color/white"
        android:paddingHorizontal="20mm"
        android:paddingVertical="14mm">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:gravity="center_vertical"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="销售一公司"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5mm"
                    android:background="@drawable/shape_dep_status"
                    android:paddingHorizontal="7mm"
                    android:paddingVertical="3mm"
                    android:text="正常"
                    android:textColor="@color/white"
                    android:textSize="10sp" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_dep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="销售部门"
                android:layout_marginTop="5mm"
                android:textColor="@color/main_sup_color"
                android:textSize="12sp" />
        </LinearLayout>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@mipmap/arrow_right_blue" />
    </RelativeLayout>

    <View
        style="@style/dividerX"
        android:layout_alignParentBottom="true" />
</LinearLayout>